Subject: bug#76318: 31.0.50; emacs .gitignore doesn't untrack .patch files

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sun, 16 Feb 2025 10:06:05 +0100

Elijah Gabe Perez [2025-02-15 20:45 -0600] wrote:

> I'm not sure if is this on purpose, but
> there is not any line in .gitignore file for untrack .patch files.

Not a strong feeling, but since I generate .patch files within the
repository, I like being reminded by Git that I have them lying around
before e.g. I run git clean and lose them.  (Committing them
accidentally is less likely for me thanks to the Magit interface.)

-- 
Basil